Google Android System Component Multiple Security Vulnerabilities

Bugtraq ID: 102415
Class: Unknown
CVE: CVE-2017-13208
CVE-2017-13209
CVE-2017-13210
CVE-2017-13211
Remote: Yes
Local: No
Published: Jan 02 2018 12:00AM
Updated: Jan 02 2018 12:00AM
Credit: tintinweb and Gal Beniamini of Google.
Vulnerable: Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 8.1
Google Android 8.0
Google Android 7.1.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus